/* ---- Fonts ---- */

* {
	font-family: 'Inter';
}

/* ---- App Logo ---- */

.login-app-logo-div {
	display: flex;
	align-items: center;
	justify-content: center;
	object-fit: contain;
}

.login-app-logo-img {
	width: 85%; 
	margin-top: 20px;
}

/* ---- Panels ---- */

div#auth-auth-mod {
    height: 0px;
}

.panel-auth {
	height: auto !important;
	background-color: #FFFFFF;
	background-image: url('../images/fit-background-login.png');
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

.panel-body {
	padding: 30px 40px 30px 40px;
	border-radius: 25px;
	border: none;
	background-color: #FFFFFF;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
}

.panel-primary {
	border-radius: 25px;
	border: 1px solid #EFF3F6;
}

hr {
	margin-left: 30%;
	margin-right: 30%;
	border-top: 1px solid #D7DEE5;
	border-radius: 100px;
}

/* ---- Body ---- */

body {
	color: #5F6D83;
}

/* ---- Form Control ---- */

.form-control {
	color: #5F6D83;
	border: 1px solid #D7DEE5;
	box-shadow: inset 0 0 0;
	border-radius: 10px; 
	transition: box-shadow 0s !important;
}

.form-control:focus {
	border-color: #C9D1DA;
	box-shadow: inset 0 0 0, 0 0 2px rgba(0, 0, 0, 0.08);
}

input.shiny-input-text:-webkit-autofill,
input.shiny-input-text:-webkit-autofill:hover,
input.shiny-input-text:-webkit-autofill:focus,
input.shiny-input-text:-webkit-autofill:active,
input.shiny-input-password:-webkit-autofill,
input.shiny-input-password:-webkit-autofill:hover,
input.shiny-input-password:-webkit-autofill:focus,
input.shiny-input-password:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #EFF3F6 inset !important;
  transition: 0s ease !important;
  -webkit-text-fill-color: #4A5466 !important;
}

/* ---- Label ---- */

label {
	font-weight: 400;
	color: #203451;
}

/* ---- Buttons ---- */

.btn-primary {
	color: #FFFFFF;
	background-color: #203451;
	border: none;
	border-radius: 10px;
	transition: background-color 0.3s ease;
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary.active
.btn-primary.active:focus,  
.btn-primary:active.focus, 
.btn-primary:active:focus {
	color: #FFFFFF;
	background-color: #5F6D83;
	border: none;
	outline: 0px;
	box-shadow: 0 0 0;
}

/* ---- Contact Section ---- */

.login-contact-div {
	font-size: 1.4rem; 
	text-align: center;
}

.login-contact-link {
	color: #006363;
}

.login-contact-link:hover {
	color: #006363; 
	text-decoration:underline;
}

/* ---- Alert Messages ---- */

.alert-danger {
	width: 100%;
	background-color: #CDEAEB;
	color: #006363;
	border-radius: 15px;
	padding: 15px;
	border: none;
	text-align: center;
}

.alert-danger:hover {
	color: #006363;
}